@charset "utf-8";
/* CSS Document */

.contest {
  text-align: center;
  margin: 1em auto !important;
}

.contest a {
  display: inline-block;
  background-color: #005F43;
  background: -webkit-linear-gradient(top, #005F43 10%, #009554 50%, #0DA690 70%, #4CC7A6 80%, #C3FF45);
  background: linear-gradient(to bottom, #005F43 10%, #009554 50%, #0DA690 70%, #4CC7A6 80%, #C3FF45);
  color: #fff;
  font-size: 1.35em;
  font-weight: bold;
  line-height: 1.5em;
  text-decoration: none;
  padding: 0.65em 1em 0.75em;
  margin: 0.5em 0;
  border-radius: 0.5em;
}

.contest a:hover, .contest a:focus {
  opacity: 0.7;
}

.contest a span {
  display: block;
  font-size: 0.6em;
  line-height: 1.2em;
}

/* ---　メインコンテンツ ---*/
.pre {
  width: 90%;
  max-width: 864px;
  height: auto;
  margin: 2% auto;
}

.box_left, .box_right {
  height: auto;
  margin: 0;
  padding: 0;
  font-size: 0.95em;
  box-sizing: border-box;
}
.box_right {
  text-align: center;
}

.box {
  padding: 2.5em 1em;
  vertical-align: top;
}
.box a:hover {
  opacity: 0.8;
}

.box_ws {
  text-align: center;
  vertical-align: top;
  padding: 2em 0;
  margin: 0 auto;
}

.bd_top {
  border-top: 1px solid #090059;
}

.bd_bottom {
  border-bottom: 1px solid #090059;
}

.top_ttl {
  line-height: 1.3em;
  font-family: 'PT Serif', serif;
  font-size: 1.6em;
  font-weight: bold;
  color: #090059;
}
.top_ttl-small {
  font-size: 1.25em;
}

table tr {
  display: block;
  margin-bottom: 0.5em;
}

table td {
  display: block;
}

table td.date {
  width: 6.25em;
  vertical-align: top;
}

.detail {
  text-align: right;
  font-weight: bold;
}

.pick_up {
  border-left: 0.5em solid #182e8a;
  border-right: 0.5em solid #182e8a;
  background:  #f3f3f3;
  margin: 1em 0.2em;
  padding: 0.4em 0.5em 0.2em;
}

.pick_up_child{
  border-left: 0.5em solid #4884ce;
  margin: 0.8em 1em;
  padding: 0 0.5em;
  line-height: 1.5em;
}

.pick_up a, .pick_up_child a {
  display: block;
  text-decoration: none;
}

.pick_up span, .pick_up_child span {
  background: #112080;
  border-radius: 5px;
  font-size: 0.8em;
  color:  #fff;
  padding: 0.1em 0.8em 0;
}

.update {
 text-align: right;
 font-weight: bold;
 color: #c32c2c;
}

ul.lp {
  margin: 0 0 0 1em;
  padding: 0;
}

ul.lp li {
  list-style-image: url(../image/list.png);
  margin: 0;
  padding: 0;
}

/* --- トップページバナー ---*/
.banner {
  border-top: 1px solid #090059;
  padding: 1.5em 0;
  text-align: center;
}

.banner img {
  height: auto;
  margin: 10px 5px;
  vertical-align: middle;
}


/* お知らせ */
.announce {
  text-align: center;
  padding-bottom: 1em;
}

.announce p {
  font-size: 1.25em;
  font-weight: bold;
  text-align: center;
  padding: 0.75em 1em;
  border: 3px double #009554;
  display: inline-block;
}

.announce a {
  font-size: 0.85em;
  color: #005F43;
  text-decoration: none;
}

.announce a:hover, .announce a:focus {
  text-decoration: underline;
}

@media screen and (min-width:451px) {
  .top_ttl {
    font-size: 1.8em;
  }

  table tr {
    margin-bottom: 0;
  }
  
  table td {
    padding: 0.3em 0;
    display: table-cell;
  }
}

@media screen and (min-width:751px) {
  .box_left, .box_right {
    display: table-cell;
  }

  .box_right {
    width: 200px;
  }
  
  .bd_top {
    border-top: none;
  }
  .box_ws {
    padding: 0.5em 0;
  }

  .bd_right {
    border-right: 1px solid #090059;
  }

  .top_ttl {
    font-size: 2em;
  }
  .top_ttl-small {
    padding-bottom: 0.5em;
    font-size: 1.3em;
  }

  .banner {
    padding: 2em 0;
  }
}

/* 20211213追記 */
.box_lca {
  display: none;
}
.box_lca img {
  vertical-align: top;
}
@media screen and (min-width:751px) {
  .box_lca {
    display: block;
  }
}